local fn = _gn(0x5C29F698D404C5E1)
--- Defines the state of a destructible object.
-- Use the GET_RAYFIRE_MAP_OBJECT native to find an object's handle with its name / coords.
-- State 2 == object just spawned
-- State 4 == Beginning of the animation
-- State 6 == Start animation
-- State 9 == End of the animation
function Global.SetDesObjectState(object, state)
	return fn(object, state)
end
